function FileData_Pairs(x)
{
x.t("notes","user");
x.t("properties","page");
x.t("version","new");
x.t("version","preceding");
x.t("version","chapter");
x.t("version","02.00");
x.t("description","3.5");
x.t("description","regarding");
x.t("user","profile");
x.t("tc45","behavior");
x.t("modified","description");
x.t("type","3.5");
x.t("xc18-specific","information");
x.t("siemens","multiplexer");
x.t("developer\u2019s","guide");
x.t("new","document");
x.t("new","file");
x.t("new","---");
x.t("new","1.1");
x.t("new","throughout");
x.t("new","revised");
x.t("document","multiplexer");
x.t("document","added");
x.t("document","history");
x.t("file","name");
x.t("file","winmux35.inf");
x.t("list","products");
x.t("list","supported");
x.t("installing","winmux2k");
x.t("guide","version");
x.t("3.1","added");
x.t("---","renamed");
x.t("products","3.6");
x.t("products","preceding");
x.t("products","added");
x.t("products","capable");
x.t("products","2.1");
x.t("products","2.2");
x.t("name","wm01_mux_drv_inst_guide_vxx.pdf");
x.t("name","winmux2k.inf");
x.t("operation","virtual");
x.t("settings","preceding");
x.t("settings","serial");
x.t("changed","description");
x.t("changed","remark");
x.t("3.5","changed");
x.t("3.5","added");
x.t("manual","added");
x.t("3.6","added");
x.t("virtual","usb");
x.t("3.7","added");
x.t("shutdown","case");
x.t("further","supported");
x.t("profile","settings");
x.t("vista","1.1");
x.t("regarding","tc45");
x.t("regarding","icf");
x.t("preceding","document");
x.t("supported","products");
x.t("migrating","module");
x.t("multiplexer","properties");
x.t("multiplexer","version");
x.t("multiplexer","protocol");
x.t("multiplexer","installation");
x.t("multiplexer","driver");
x.t("automatic","shutdown");
x.t("wm01_mux_drv_inst_guide_vxx.pdf","1.1");
x.t("1.1","enhanced");
x.t("1.1","updated");
x.t("serial","multiplexer");
x.t("chapter","new");
x.t("chapter","operation");
x.t("chapter","settings");
x.t("chapter","automatic");
x.t("chapter","added");
x.t("emergency","preceding");
x.t("different","module");
x.t("added","notes");
x.t("added","xc18-specific");
x.t("added","siemens");
x.t("added","3.1");
x.t("added","further");
x.t("added","chapter");
x.t("added","windows");
x.t("added","figure");
x.t("added","note");
x.t("added","2.3");
x.t("remark","driver");
x.t("throughout","document");
x.t("throughout","manual");
x.t("windows","vista");
x.t("recommendation","installing");
x.t("usb","port");
x.t("figure","modified");
x.t("winmux35.inf","new");
x.t("capable","multiplexer");
x.t("winmux2k.inf","2.2");
x.t("page","added");
x.t("module","type");
x.t("module","added");
x.t("information","appropriate");
x.t("appropriate","2.3");
x.t("case","emergency");
x.t("port","3.7");
x.t("history","document");
x.t("history","preceding");
x.t("protocol","version");
x.t("enhanced","list");
x.t("icf","preceding");
x.t("note","regarding");
x.t("renamed","file");
x.t("02.00","new");
x.t("2.1","renamed");
x.t("installation","guide");
x.t("installation","migrating");
x.t("2.2","changed");
x.t("2.2","recommendation");
x.t("2.3","chapter");
x.t("2.3","added");
x.t("driver","developer\u2019s");
x.t("driver","different");
x.t("driver","installation");
x.t("winmux2k","driver");
x.t("revised","chapter");
x.t("updated","list");
}
